Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FLOATUNION Union Reference

`#include <cluster.h>`

List of all members.

## Public Attributes

FLOAT32 | Spherical
FLOAT32 * | Elliptical

## Detailed Description

Definition at line 62 of file cluster.h.

## Member Data Documentation

FLOAT32* FLOATUNION::Elliptical

Definition at line 64 of file cluster.h.

FLOAT32 FLOATUNION::Spherical

Definition at line 63 of file cluster.h.

The documentation for this union was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.h